/* CLE_PRO Main Theme  */

/* ////// GENERAL ////// */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:1.7em;

}


h1 {
	margin:0px;
	
	

}

h2 {
	

}
h3 {


}
h4 {
	

}
hr 
{color: #d7d7d7;
background-color: #d7d7d7;
height: 3px;
 border:none;
	}
/* ////// PAGE CONTAINERS ////// */

#cntPage {}

#cntMainContainer 
{
}

/* ////// COMPONENTS ////// */

/* HEADER */
#cntHeader1{} /* should not be used */
.clscntHeader 
{
	background-image:url(Images/Header.jpg);
	background-repeat:no-repeat;
	height:455px;
	width:960px;

}

#_ctl8_pnlHeader {} /* should not be used */
.clspnlHeader 
{   /* Make the postion relative to postion the inner elements*/
    
	/* height:150px; */
	
}
#_ctl8_pnlBizLogo{} /* should not be used */
.clspnlBizLogo
{

}

#_ctl8_imgBizLogo {}/* should not be used */
.clsBizLogo 
{
	
	display: none;	
}

#_ctl8_pnlSiteTitle{} /* should not be used */
.clspnlSiteTitle 
{
 
}

#_ctl8_txtSiteTitle{
	
} /* should not be used */
.clsSiteTitle
{
	display:none;
}

#_ctl8_pnlFeatureImage{} /* should not be used */
.clspnlFeatureImage
{

}

#_ctl8_imgFeatureImage{
	
} /* should not be used */
.clsFeatureImage
{

	display: none;
}

#_ctl8_pnlslogan{} /* should not be used */
.clspnlSlogan 
{
	display:none;
}

#_ctl8_txtSlogan{} /* should not be used */
.clsSlogan
{


}

/* MENU */
#cntNavigator2{} /* should not be used */

.clscntNavigator
{
	margin-top:-130px;
	padding-left:45px;
}

/*This css works only for the IE7*/
*html .clscntNavigator{} /* should only be used if required to control IE defects */

/* FOOTER */
#cntFooter3{}  /* should not be used */
.clscntFooter
{
}

.font_size{
	font-size: 14px;
	padding-bottom: 20px;
}
.clspnlFooter

{

}

.clspnlLinksDisplay
{
	
	padding-bottom:5px;

}

.clspnlLinksDisplay a
{
	
	text-decoration:none;
	padding-right:10px;
	padding-left:10px;
}

.clspnlLinksDisplay a:hover
{
	text-decoration:underline;
}


.clspnlCopyRight
{
	padding-left:10px;
	padding-top:5px;
}

.clspnlPrivacy
{

}

.clspnlPrivacyContent 
{
	display: none;
	position: absolute;
	width:100%;

} 

.clspnlPrivacyContent span
{
	
	border: solid 1px #CCC;
	padding:10px;
	float:right;
	margin-right:50px;
}

.clspnlFooterText {}

.clspnlGeneratedBy 
{
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px;
}

.clspnlGeneratedBy a {
	
	text-decoration:none;
	font-size:10px;
}

.clspnlGeneratedBy a:hover {
	text-decoration:underline;
}

/* FREE TEXT */

#cntFreeText4{
	
} /* should not be used */
.clscntFreeText,.clscntExternal
{
	text-align: left;	
}
.clscntFreeText a{
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;*/
	text-decoration:none;

}
.clscntFreeText a.hover{
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;*/
	
}
#_ctl11_pnlFreeText{} /* should not be used */
.clspnlFreeText
{    

}

/*CUSTOM FREE TEXT START */

.mainDiv{
	width:920px;
	margin:0 auto
}

.imgGroup{
	width:100%;
	margin-top:-100px;
	_margin-top:-30px;
}
.images{
	float:left;
	 padding-right: 10px;
    padding-left: 13px;
}

#Img1{
	padding-top:20px;
}

#Img2{
	margin-left:-50px;
	padding-top:30px;
}

#Img3{
}

#Img4{
	padding-top:20px;
}

.bottomBox{
	width:100%;
	float:left;
}

.text{
	float: left;
    line-height: 1.7em;
    text-align: justify;
    width: 430px;
}

.competition{
	width:450px; 
	float:right;
	margin-top:2px;
    line-height: 1.7em;
    text-align: justify;

}

#enter{
	
}
.keyPoint{
	width:450px;
	float:left;
	padding-bottom:15px;
	padding-top:0px;
	margin:0 auto;
}


/*#inner_main{
	width:900px;
	padding:0 30px;
}
*/

#inner_main{
	background-color: #FFFFFF;
	
    color:#4a4a4a;
    font-size: 15px;
	line-height:1.5em;
    padding: 25px;
	_padding: 16px;
    width: 901px;

     border:2px solid #181a29;
}


#inner_main_pay{
	background-color: #FFFFFF;
	
    color:#4a4a4a;
    font-size: 15px;
	line-height:1.5em;
    padding: 25px;
	_padding: 16px;
    width: 901px;
     border:2px solid #181a29;
}


#inner_main h2{
	color: #e81672;
	font-size:30px;

}

#inner_main h3{
	color: #06ace2;
	font-size:17px;
}

#inner_main #left{
	float:left;
	width:600px;
	margin-right:25px;

}

#inner_main #right{
	float:left;
	width:270px;

}

.dataTable td {
    border-bottom: 1px solid #747474;
    padding-bottom: 5px;
}


.dataTable_home td{
	padding:5px;
	/*border-bottom: 1px solid #747474;*/
	color:#06ACE2;
}

ul#style1{
	list-style-image: url("/Themes/dance_challenge/Images/tick2.png");
}

ul#style1 li{
	padding-bottom:5px;
}
#style1
{
	 border-top:1px dotted #cecece;
	  padding-top:9px;}

ul#style1_float{
	 float: left;
    list-style-image: url("/Themes/dance_challenge/Images/tick2.png");
    margin-right: 0;
    width: 485px;
}

ul#style1_float li{
	padding-bottom:6px;
}

#float_left_div{
	float:left;
	margin-right:75px;

}


ul#style2 a:link,ul#style2 a:visited{
	font-size:19px;
	padding-bottom:5px;
	color: #7030a0;
	text-decoration:none;
}

ul#style2 a:active,ul#style2 a:hover{
	color: #7030a0;
	font-size:19px;
	padding-bottom:5px;
	text-decoration:underline;
}

.sectiontd{
	background-image:url("/Themes/dance_challenge/Images/td_bg.gif");
	background-repeat:repeat-x;
}

.sectionnametd{
	background-color:#fff;
	color:#000;
}

.agetd{
	background-color:#bbeaf9;
	color:#000;
}

ul#style2{
	list-style-image: url("/Themes/dance_challenge/Images/tick2.png");
	float:left;
	margin-right:15px;
	width:505px;
}

ul#style2 li{
	/*color: #06ace2;*/
	color: #E81672;
	padding-bottom:5px;
}

ul#style3{
	list-style-image: url("/Themes/dance_challenge/Images/tick2.png");
}

ul#style3 li{

	
	padding-bottom:5px;
}



#info_box_left{
	width: 440px;
	_width: 420px;
	float:left;

}

#info_box_right{
	width: 440px;
	_width: 420px;
	float:left;

}
#info_box{
	/*background-color: #171928;*/
    border: 1px solid #e4e4e4;
    background-color:#fafafa;
    float: left;
    margin-bottom: 15px;
    margin-right: 20px;
	_margin-right: 10px;
    padding: 12px;
    width: 400px;

}

#info_box_full{
	/*background-color: #171928;*/
   /* border: 1px solid #06ACE2;*/
    float: left;
    margin-bottom: 15px;
    margin-right: 20px;
    padding: 12px;
    width: 840px;
	_width: 800px;

}

#inner_box_full{
	/*background-color: #171928;*/
    
    float: left;
    margin-bottom: 15px;
    margin-right: 20px;
    padding: 12px;
    width:860px;

}

#clear{
	clear:both;
}

hr{
	color:#333;
}

.tableData3 td{
	 border-bottom: 1px solid #cecece;
    padding-bottom: 5px;
}


.tableData6 td{
	color: #E81672;
	 border-bottom: 1px solid #cecece;
    padding-bottom: 5px;
}

.tableData3 p{
	margin:0px;
	padding:0px;

}

.tableData4 td{
	 border:1px solid #cecece;
	  
	padding:7px 0;
	 padding-left:7px;
}

.tableData4 p{
	margin:0px;
	padding:0px;

}

.tableData4 h3{
	color:#F00 !important;


}

.tableData5{
	margin-left:50px;

}

.tableData5 td{
	 border-bottom: 1px solid #747474;
    padding-bottom: 5px;
}

.tableData5 p{
	margin:0px;
	padding:0px;

}

#cntFreeText5{

    left: 750px;
    position: absolute;
    top: 775px;
}

img{
	border:0px;
}

#inner_black{
    font-size: 15px;
    line-height: 1.5em;
    padding:0 25px 25px 25px;
    width: 905px;
}

#entries{
 	float: left;
    margin-left:170px;

}

#entries a:link , #entries a:visited{
	color: #06ace2;
    font-size: 19px;
    padding-bottom: 5px;
    text-decoration: none;

}

#entries a:hover, #entries a:active{
	color: #06ace2;
    font-size: 19px;
    padding-bottom: 5px;
    text-decoration:underline;

}

#entries p#download{
	color: #06ACE2;
	font-size: 19px;
}
	

#entries ul#style7{
	list-style-image: url("/Themes/dance_challenge/Images/tick2.png");

}

#entries ul#style7 li{
	padding-bottom:5px;

}
#cntCustomFreeText5{
	margin-left:50px;
}

#cntExternal4{


}

#cntCustomDCNewLoginForm5{
	font-size: 15px;
    line-height: 1.5em;
    padding: 0 25px;
    width: 905px;

}


#cntCustomDCNewUserForm5{
	font-size: 15px;
    line-height: 1.5em;
    padding: 0 25px;
    width: 905px;
}


.form_h2
{
    color: #E81672;
    font-size: 30px;
    line-height: 1em;
    margin: 0 0 5px;
    text-align: left;
   }
   
 #pay_pal_center{
   border: 1px dashed #06ACE2;
 	margin: 0 auto;
    padding: 25px;

   }
   

.connect_widget .connect_widget_text {
    line-height: 14px;
	color: #FFFFFF !important;
}


.pink_text1{
	color:#E81672;
	font-size:15px;
	display:block;
}

a:link.pink_link,a:visited.pink_link{
	color:#E81672;
	font-size:17px;
	text-decoration:underline;
}

a:active.pink_link,a:hover.pink_link{
	color:#E81672;
	font-size:17px;
	text-decoration:none;
}
#_ctl0_ContentPlaceHolder_main_RegistrationPage_LinkAudition{
	display:none;

}

#light_box_image_gallery 
{
    text-align:center;
}

#light_box_image_gallery img
{
    border:3px solid #fff;
    margin:15px;
    height:150px;
    
}

#light_box_image_gallery img:hover
{
    border:3px solid #06ACE2;
    margin:15px;
      height:150px;
    
}


.contact-text-main-wrapper{
	width:420px;
	float:right;
	padding-top:10px;}
	
.contact-info-text-blue{
	width:130px;
	float:left;
	color:#06ace2;
	font-weight:bold;}
	
	.contact-info-text-white{
	width:130px;
	float:left;
	color:#ffffff;
	}

/*CUSTOM FREE TEXT END */

.hidden-logo
{
	display: none;	
}
.Register-button {
    background-color: #E81672; /* Green */
    border: none;
    color: white !important;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
}

.Register-main{
	
	padding-top:50px;
	padding-left:400px;
font-weight: bold;
}